local RenderConst = {}

local RENDER_SETTINGS_DEFAULT = 1
local RENDER_SETTINGS_BATTLE = 2
local RENDER_SETTINGS_ROLE = 3
RenderConst.RENDER_SETTINGS_DEFAULT = RENDER_SETTINGS_DEFAULT
RenderConst.RENDER_SETTINGS_BATTLE = RENDER_SETTINGS_BATTLE
RenderConst.RENDER_SETTINGS_ROLE = RENDER_SETTINGS_ROLE

return RenderConst